<?php

namespace twa\htmlhelpers\views;
use Illuminate\View\Component;

class favicon extends Component
{
    /**
     * Create a new component instance.
     *
     * @return void
     */

    public $prefix;
    public function __construct($prefix)
    {
        $this->prefix = $prefix;
    }

    /**
     * Get the view / contents that represent the component.
     *
     * @return \Illuminate\View\View|string
     */
    public function render()
    {
        return view('htmlhelpers::favicon');
    }
}
